/* Copyright XLM AERO */



/* -------------------------------------------------------------------------------- */ 
/*
/* GENERAL
/*
/* -------------------------------------------------------------------------------- */ 

@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i');
/* font-family: 'Ubuntu', sans-serif; */


body { 
	background: white;
	color: #002D40; 
	font-size: 16px; line-height: 26px; 
	font-family: 'Ubuntu', sans-serif; 
} 

.marine { color: #002D40; }
.grey { color: #C0C0C0; }
.grey-light { color: #E2E1E2; }
.turquoise { color: #38A8E0; }
.yellow { color: #F9B80E; }

h1, h2, h3, h4, h5, h6 { font-family: 'Ubuntu', sans-serif; text-transform: uppercase; } 
h1, h3, h5 { color: #38A8E0; }
h2, h4, h6 { color: #002D40; }
h1,
h1.uk-article-title { 
	font-size: 32px; line-height: 41px; 
    text-transform: uppercase; 
    font-weight: 300; 
}
.tm-content .uk-article h1 { margin-top: 40px; }
.tm-content .uk-grid h1.uk-article-title { color: #002D40; font-size: 25px; line-height: 33px; margin-top: 10px; }
h2 { font-size: 28px; line-height: 33px; }
.tm-content h2.uk-h2 { color: #002D40; font-size: 32px; line-height: 41px; font-weight: 500; }
h3 { font-size: 25px; line-height: 30px; }
h4 { font-size: 22px; line-height: 28px; }
h5 { font-size: 20px; line-height: 25px; }
h6 { font-size: 18px; line-height: 22px; }
.tm-content .uk-panel-header .uk-h3 { font-size: 38px; line-height: 40px; text-transform: uppercase; font-weight: 400; color: #002D40; }
h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p { margin-top: -5px; }

a { color: #38A8E0; }
a:hover,
a:focus { color: #C0C0C0; text-decoration: none; }
.uk-button-primary,
.uk-button { 
	background-color: #002D40; 
	color: white !important; 
	border: 0;
	border-radius: 0; 
	text-decoration: none; 
	text-transform: uppercase;
	padding: 5px 10px; 
	/*margin-top: 20px;*/
}
.uk-button-primary a,
.uk-button a { color: white !important; }
.uk-button:hover,
.uk-button-primary:hover { background-color: #38A8E0; color: white !important; }
.uk-button { border: 0; }
.uk-button:before { background: none !important; }

/* social links */
ul.uk-icon.inline { margin: 0; padding: 0; }
ul.uk-icon.inline li { display: inline; list-style: none; }
ul.uk-icon.inline li a { color: #38A8E0 !important; }
ul.uk-icon.inline li a:hover { color: #F9B80E !important; }

em { color: #002D40; }

blockquote { 
	color: white; 
	font-size: 20px; line-height: 30px;
	padding: 60px; 
	margin: 20px 0; 
	background-color: #38A8E0; 
	background-image: url('../images/quote-open.png'), url('../images/quote-close.png');
	background-repeat: no-repeat, no-repeat;
	background-position: 1% -5%, 99% 105%;
	background-size: auto 70px, auto 70px;
	border: 0;
}
blockquote p:last-of-type { color: #002D40; font-size: 17px; line-height: 22px; } /* author/source */

.tm-main #tm-content .uk-article ul { padding-left: 15px; margin-top: -5px; }
.tm-main #tm-content .uk-article ul > li { padding: 3px 0; }

::-moz-selection { color: white; background: rgba(0,0,0,0.6); }
::selection { color: white; background: rgba(0,0,0,0.6); } 


/* -------------------------------------------------------------------------------- */ 
/*
/* LAYOUTS 
/*
/* -------------------------------------------------------------------------------- */ 

/**************************************/
/* TOOLBAR
/**************************************/

/*
.tm-toolbar { background: #E2E1E2; color: #002D40; padding: 10px 40px; font-weight: bold; }
.tm-toolbar .uk-panel > .uk-grid { margin-left: 0; min-width: 320px; }
.tm-toolbar .uk-float-right li { display: inline; list-style: none; padding: 0 8px; }
.tm-toolbar .uk-float-right li:last-child { margin-left: 35px; padding-right: 0; }
.tm-toolbar a { color: #002D40 !important; }
.tm-toolbar a:hover { color: #38A8E0 !important; }
*/


/**************************************/
/* LOGO + MENU 
/**************************************/

.uk-navbar-attached { box-shadow: none; }
.tm-navbar-container { height: 100px; } 
.tm-navbar-left { left: 40px; }
.tm-logo-small img { margin-top: 110px; }

/* MENU */
.tm-navbar-container {
    width: 100%;
    position: absolute;
	z-index: 200;
    height: auto;
}
.tm-navbar-container.uk-navbar-attached { height: 130px; }
.tm-navbar-container > div {
	position: relative;
	max-width: 1260px;
	margin: 0 auto;
	padding: 0;
}
.tm-navbar-container nav.tm-nabvar { 
	display: block; 
	width: 100%;
	float: right;
	text-align: right;
}
.tm-navbar-container nav.tm-nabvar ul {
    float: right;
	margin-right: 40px;
}

.tm-navbar { 
	display: inline; 
	float: right; 
	margin-right: 40px; 
}
.tm-navbar .uk-navbar-nav > li:not(:last-child) { margin-right: 50px; }
.tm-navbar .uk-navbar-nav > li > a { 
	color: white; 
	height: 100px; 
	line-height: 100px; 
	font-family: 'Ubuntu', sans-serif; 
	font-weight: 300;
	display: inline-block;
}
.tm-navbar .uk-navbar-nav > li.uk-active > a,
.tm-navbar .uk-navbar-nav > li > a:hover { color: #38A8E0; }
.tm-navbar .uk-navbar-nav > li > a:before,
.tm-navbar .uk-navbar-nav > li:hover > a:before,
.tm-navbar .uk-navbar-nav > li.uk-active:hover > a:before { background: none !important; }
.tm-navbar .uk-navbar-nav li.uk-parent > a[href="#"] { cursor: default; }

/* dropdown */
.tm-navbar .uk-dropdown-navbar { 
	background: rgba(6,45,63,0.4);
	margin-top: -20px; 
	padding: 10px 20px !important;
}
.uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid { margin-left: -20px; margin-right: -20px; }  
.tm-navbar .uk-dropdown-navbar .uk-nav-navbar > li > a { color: white; }
.tm-navbar .uk-dropdown-navbar .uk-nav-navbar > li.uk-active > a,
.tm-navbar .uk-dropdown-navbar .uk-nav-navbar > li > a:hover { color: #38A8E0; }


/**************************************/
/* TOP
/**************************************/

/* BANNER */



/* BREADCRUMBS */
.tm-block-main.tm-block-divider:before { background: none; }
.uk-breadcrumb { margin-bottom: 30px; padding-left: 40px !important; }
.uk-breadcrumb > li > * { color: #002D40; }
.uk-breadcrumb > li > a:hover { color: #38A8E0; }


/**************************************/
/* CONTENT 
/**************************************/
.uk-block.tm-block-main { padding-top: 0; padding-bottom: 70; }
.tm-content .uk-panel-header  { margin-bottom: -20px; }
#tm-content .uk-grid { margin-top: 0; }

.tm-block-main .uk-container { max-width: 900px; }

/* BLOG ARTICLE */
p.uk-article-meta,
p.uk-article-meta * { color: #999999 !important; text-transform: none; }




/**************************************/
/* SIDEPANEL (sticky demo button) 
/**************************************/

.tm-sidepanel {  
    position: fixed; 
	width: 90px; height: 90px;
    right: 90px; 
	top: 120px;
    z-index: 100;  
    transition: all 0.4s ease-in;  
    -webkit-transform: translateX(100%);  
    transform: translateX(100%);  
}  

.tm-sidepanel > .uk-button { position: fixed; display: none; }  
.tm-sidepanel.uk-open {  
    -webkit-transform: translateX(0%);  
    transform: translateX(0%);  
}
.tm-sidepanel.uk-open .uk-button { display: none; }

.tm-sidepanel .uk-panel-box {
	background: #F9B80E;
	border: 0 !important;
	padding: 10px;
	text-align: center;
	font-size: 16px; line-height: 24px; 
}
.tm-sidepanel .uk-panel-box:hover { background: #38A8E0; }
.tm-sidepanel .uk-panel-box a { color: white; text-transform: uppercase; }



/**************************************/
/* BOTTOM
/**************************************/
#tm-bottom-d.uk-block { padding: 15px 0 !important; }
.tm-bottom-d .uk-icon { color: #002D40; font-size: 25px; line-height: 25px; }
.tm-bottom-d .uk-icon:hover { color: #38A8E0 !important; }

#tm-bottom-a .uk-container,
#tm-bottom-b .uk-container,
#tm-bottom-c .uk-container { max-width: 900px; }


/**************************************/
/* FOOTER
/**************************************/
.tm-footer p { margin-top: -10px; }

/* social links */
.tm-footer ul.uk-icon.inline li { margin: 0 5px; }

/* to top button */
.tm-footer .tm-totop-scroller { margin-top: -40px; }
.tm-footer .tm-totop-scroller:hover:before { color: #38A8E0; }

/* links annexes */
.tm-footer .uk-subnav { margin-top: 20px; }
.tm-footer .uk-subnav > * > * { font-family: 'Ubuntu', sans-serif; font-size: 13px; }



/* -------------------------------------------------------------------------------- */ 
/*
/* MODULES STYLES 
/*
/* -------------------------------------------------------------------------------- */ 

.uk-panel.uk-panel-header { margin-bottom: 20px; }

.uk-block-muted { background: white; }
.uk-block-white { background: white; }
.uk-block-primary { background: #38A8E0; } /* turquoise */
.uk-block-secondary { background: #002D40; } /* marine */
.uk-block-grey { background: #F2F2F2; }
.uk-block-primary,
.uk-block-secondary { color: white; }

.uk-panel-box-primary { background: #38A8E0; }
.uk-panel-box-secondary { background: #002D40; }
.uk-panel-box-grey { background: #E2E1E2; }
.uk-panel-box-primary,
.uk-panel-box-secondary { color: white; border: 0 !important; }

.uk-panel-box-secondary *,
.uk-panel-box-turquoise *,
.uk-panel-box-greyblue * { color: white !important; }

.uk-panel-box-primary a { color: #002D40; }
.uk-panel-box-secondary a { color: #38A8E0; }
.uk-panel-box-primary a:hover,
.uk-panel-box-secondary a:hover { color: white; }

.uk-panel-box-primary .uk-button:hover,
.uk-block-primary .uk-button:hover { background: white !important; }
.uk-panel-box-primary .uk-button:hover a,
.uk-block-primary .uk-button:hover a { color: #38A8E0 !important; }
.uk-panel-box-secondary .uk-button,
.uk-block-secondary .uk-button { 
	background-color: none !important; 
	color: #F9B80E;
	font-weight: 500;
	padding: 0;
}
.uk-panel-box-secondary .uk-button a,
.uk-block-secondary .uk-button a { color: #F9B80E; }
.uk-panel-box-secondary .uk-button:hover a,
.uk-block-secondary .uk-button:hover a { color: #38A8E0; }

/* SCHEMAS */
div#schema-corporate,
div#schema-keops-CC { text-align: center; margin: 30px 0 30px 0; }
div#schema-corporate #blocs,
div#schema-keops-CC #blocs { margin: 10px auto 0 auto; }
div#schema-corporate #blocs {
	border-top: 1px solid #002D40; 
	font-size: 18px; line-height: 22px;
}
div#schema-corporate .uk-grid,
div#schema-keops-CC .uk-grid { margin-top: 20px; }
div#schema-keops-CC .uk-grid { margin-left: 0; }
div#schema-corporate .uk-width-small-1-3 > div { 
	background: #002D40; 
	color: white; 
	height: 200px; 
	padding: 15px; 
	margin-bottom: 20px; 
}
div#schema-corporate .uk-width-small-1-3 > div#aero { background: #38A8E0; }
div#schema-keops-CC .uk-width-small-1-2,
div#schema-keops-CC .uk-width-1-2{ padding: 0; }
div#schema-keops-CC h2 { 
	text-transform: uppercase; 
	font-size: 18px !important; line-height: 22px !important; 
	font-weight: bold; 
	color: #002D40; 
}



/* -------------------------------------------------------------------------------- */ 
/*
/* PLUGINS
/*
/* -------------------------------------------------------------------------------- */ 

/**************************************/
/* INTERACTIVE WIDGETS (Widgetkit) 
/**************************************/

/* nav buttons */
.uk-slidenav.uk-slidenav-previous:before, 
.uk-slidenav.uk-slidenav-next:before { color: #002D40; }
.uk-slidenav.uk-slidenav-previous:hover:before, 
.uk-slidenav.uk-slidenav-next:hover:before { color: #38A8E0; }

.uk-dotnav > * > *  { background: rgba(255,255,255,0.5); border: 0; width: 15px; height: 15px; }
.uk-dotnav > * > :hover, 
.uk-dotnav > * > :focus,
.uk-dotnav > .uk-active > * { background: white; border: 0; }

/* SPECIAL : banners */
.wk-banner { width: 100%; }
.wk-banner .uk-overlay-panel { max-width: 1180px; margin: 0 auto; padding: 40px; }
.wk-banner:not(.home) .uk-overlay-panel { padding-top: 60px; }
.wk-banner .uk-overlay-panel img { height: 50px; } /* logo keops */
.wk-banner .uk-overlay-panel h1 { 
	color: white; 
	font-weight: bold;
	margin: 0; 
}
.wk-banner:not(.home) .uk-overlay-panel h1 { font-size: 35px; line-height: 45px; }
.wk-banner.home .uk-overlay-panel h1 { font-size: 45px; line-height: 55px; }
.wk-banner h3.uk-h1 { font-size: 35px; line-height: 45px; font-weight: bold; } /* several pages with level 1 title already in main content area */ 
.wk-banner .uk-overlay-panel p { font-size: 20px; line-height: 30px; margin-top: 20px; }

.wk-banner .uk-overlay-panel .uk-button { 
	background-color: #F9B80E; 
	padding: 10px 20px; 
}
.wk-banner .uk-overlay-panel .uk-button a { color: white; text-decoration: none; }
.wk-banner .uk-overlay-panel .uk-button:hover { background: #38A8E0; }

.wk-banner .uk-slidenav.uk-slidenav-previous:before, 
.wk-banner .uk-slidenav.uk-slidenav-next:before { color: white; }
.wk-banner .uk-slidenav.uk-slidenav-previous:hover:before, 
.wk-banner .uk-slidenav.uk-slidenav-next:hover:before { color: #38A8E0; }

/* SPECIAL : clients logos (home page) */
.wk-slideset.logos { height: 110px; }
.wk-slideset.logos ul {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
}

/* SPECIAL : innovations (home page) */
.wk-grid.innovations { margin-top: 50px; }
.wk-grid.innovations .uk-margin p { 
	position: absolute; 
	width: 100%; 
	top: 44%; 
	text-align: center; 
	padding: 20px 0;
	background: #38A8E0;
}
.wk-grid.innovations .uk-margin p:hover { background-color: #F9B80E; }
.wk-grid.innovations .uk-margin a { 
	color: white; 
	font-size: 18px; line-height: 25px;
	font-weight: 500; 
	text-transform: uppercase;
	padding: 0 5px;
}

/* SPECIAL : grid with marine blocs */
.wk-grid.marine h3.uk-panel-title a { pointer-events: none; }
.wk-grid.marine .uk-button { background: none !important; margin-top: 0; }
.wk-grid.marine .uk-button a { 
	background: none !important;
	color: #F9B80E !important;
	font-size: 16px; line-height: 26px;
	font-weight: normal;
	text-transform: none;
}
.wk-grid.marine .uk-button:hover a { color: #38A8E0 !important; }


/* SPECIAL : quotes */
.wk-quotes { color: white; font-size: 20px; line-height: 30px; }
.wk-quotes p:last-of-type { color: #002D40; font-size: 17px; line-height: 22px; } /* author/source */



/**************************************/
/* FORMS (RSForm) 
/**************************************/
#userForm .rsform-block-header { color: #999; }
.uk-form-horizontal .uk-form-label { width: 20%; }
#userForm .uk-form-horizontal .uk-form-controls { margin-left: 20%; }
#userForm .uk-form input:not[type="checkbox"],
#userForm .uk-form textarea { width: 100%; }
#userForm .uk-form input { color: #002D40; border-color: #002D40; }
#userForm .uk-form textarea { color: #002D40; border: 1px solid #002D40; }
#userForm .uk-form input[type="checkbox"] { margin-right: 5px; }
#userForm .uk-form .rsform-block-message { margin-top: 45px; }
#userForm .uk-form input.rsform-captcha-box { text-align: left !important; margin-top: 15px; }
#userForm .uk-form a.rsform-captcha-refresh-button {}
#userForm a { color: #002D40; }
#userForm a:hover { color: #38A8E0; }
#userForm a.rsform-captcha-refresh-button { background: none; }



/* -------------------------------------------------------------------------------- */ 
/*
/* SPECIAL PAGES
/*
/* -------------------------------------------------------------------------------- */ 

/**************************************/
/* HOME 
/**************************************/
.p-home h2 { 
	font-size: 25px; line-height: 30px; 
	font-weight: normal;
	text-align: center; 
	color: #002D40;
	margin-bottom: 30px !important;
}

/* BANNER TOP*/
.p-home #tm-top-a {}

/* CLIENTS (logo) */
.p-home #tm-top-b { padding-bottom: 30px !important; }
.p-home #tm-top-b .uk-panel { 
	max-width: 980px; 
	margin: 0 auto; 
	padding: 0; 
	font-size: 20px; line-height: 24px;  
}

/* KEOPS CC */
.p-home #tm-top-c .uk-grid { margin-left: -10%; }
.p-home #tm-top-c .uk-grid > * { padding-left: 10%; }
.p-home #tm-top-c { font-size: 18px; line-height: 25px; }
.p-home #tm-top-c h2 {
	color: white;
	text-align: left;
	font-size: 55px; line-height: 65px;
	font-weight: 300;
}
.p-home #tm-top-c h2 + p {
	font-size: 25px; line-height: 40px; 
	font-weight: 300;
	text-transform: uppercase;
}


/* INNOVATIONS */
.p-home #tm-top-d .uk-container {
	max-width: 100%;
	padding: 0;
	text-align: center;
}
.p-home #tm-top-d div#presentation {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 40px;
	font-size: 18px; line-height: 25px;
	font-weight: 300;
	text-align: left;
}

/* NEWS */
.p-home .tm-block-main { padding: 100px; }
.p-home .tm-main-top { margin-bottom: 20px; }
.p-home .tm-main-top h2 { color: white; }
.p-home .tm-content { padding-top: 0; }
.p-home .tm-content .uk-container { max-width: 1200px; }
.p-home .tm-content .uk-panel-header { display: none; }
.p-home .tm-main #tm-content .uk-grid { margin-left: -15%; }
.p-home .tm-main #tm-content .uk-grid > * { padding-left: 15%; }
.p-home .tm-main #tm-content .uk-grid .uk-article a > img { margin-bottom: 15px; } /* teaser image */
.p-home .tm-main #tm-content .uk-grid .uk-article h1.uk-article-title { 
	font-size: 20px; line-height: 27px;
	font-weight: normal; 
    text-transform: uppercase;
}
.p-home .tm-main #tm-content .uk-grid .uk-article h1.uk-article-title a,
.p-home .tm-main #tm-content .uk-grid .uk-article h1.uk-article-title a:hover { color: white; text-decoration: none; }
.p-home .tm-main #tm-content .uk-grid .uk-article .uk-article-meta { display: none; }
.p-home .tm-main #tm-content .uk-grid .uk-article > p:last-child { margin-top: -10px; }
.p-home .tm-main #tm-content .uk-grid .uk-article > p:last-child a { background: none !important; color: #F9B80E; } /* button read more */
.p-home .tm-main #tm-content .uk-grid .uk-article > p:last-child a:hover { color: #38A8E0; text-decoration: none; }
.p-home .tm-content .uk-pagination li.uk-active span,
.p-home .tm-content .uk-pagination li a:hover { color: #38A8E0; }


/* BANNER BOTTOM (parallaxe) */
.p-home #tm-bottom-a {}


/* QUOTES */
.p-home #tm-bottom-b {
	background-image: url('../images/quote-open.png'), url('../images/quote-close.png');
	background-repeat: no-repeat, no-repeat;
	background-position: 1% -15%, 99% 115%;
}
.p-home #tm-bottom-b .uk-container { max-width: 800px; }



/**************************************/
/* NEWS 
/**************************************/

.uk-article p.yellow strong { font-size: 18px; line-height: 26px; } /* date event */

/* teaser */
.p-blog.news .tm-block-main > .uk-container { max-width: 1200px; }
.p-blog.news #tm-content .uk-grid { margin-left: -15%; }
.p-blog.news #tm-content .uk-grid > * { padding-left: 15%; }
.p-blog.news #tm-content .uk-grid .uk-article { margin-bottom: 50px; }
.p-blog.news #tm-content .uk-grid .uk-article .uk-article-meta { display: none; }
.p-blog.news #tm-content .uk-grid .uk-article a > img { margin-bottom: 15px; } /* teaser image */
.p-blog.news #tm-content .uk-grid .uk-article > p:last-child { margin-top: -10px; }
.p-blog.news #tm-content .uk-grid .uk-article > p:last-child a { color: #F9B80E; } /* button read more */
.p-blog.news #tm-content .uk-grid .uk-article > p:last-child a:hover { color: #38A8E0; }
 
/* full article */
.p-blog.news .tm-content .uk-article { max-width: 900px; margin: 0 auto; } 





/* -------------------------------------------------------------------------------- */ 
/*
/* RESPONSIVE
/*
/* -------------------------------------------------------------------------------- */ 

@media(max-width: 1200px) {
	.wk-banner:not(.home) .uk-overlay-panel { padding-top: 150px; }
	
	.p-home .wk-grid.innovations p { margin-top: 0; }
	.p-home .wk-grid.innovations a { font-size: 15px; line-height: 20px; }
}
@media(max-width: 980px) {
	.tm-navbar .uk-navbar-nav > li:not(:last-child) { margin-right: 30px; }	/* main menu */
	
	.wk-banner .uk-overlay-panel { padding: 100px 30px 10px 30px; }
}
@media(max-width: 959px) {
	/* logo */
	.tm-logo-small img { margin-top: 5px; }

	/* menu */
	.tm-navbar-left { right: 0; left: auto; margin-top: 40px; }
	.tm-navbar { float: left; margin-left: 30px; }
	.uk-navbar-toggle { color: white; }
	.uk-navbar-toggle:hover { color: #38A8E0; }
	.uk-offcanvas { background: rgba(0, 0, 0, 0.5); }
	.uk-offcanvas-bar { background: white; }
	.uk-offcanvas .uk-nav.uk-nav-offcanvas > li > a { font-weight: bold; }
	.uk-offcanvas .uk-nav.uk-nav-offcanvas > li a { color: #002D40; }
	.uk-offcanvas .uk-nav.uk-nav-offcanvas > li > a:hover,
	.uk-offcanvas .uk-nav.uk-nav-offcanvas > li.uk-active > a { color: #38A8E0 !important; }
	html .uk-nav.uk-nav-offcanvas > li.uk-active > a { background: #E2E1E2; color: #38A8E0; }
	.uk-offcanvas .uk-nav.uk-nav-offcanvas li > a:hover,
	.uk-offcanvas .uk-nav.uk-nav-offcanvas li.uk-active > a { color: #38A8E0 !important; }	
	.uk-offcanvas .uk-nav.uk-nav-offcanvas > li > ul.uk-nav-sub > li > a { font-size: 13px; }
	
	.uk-breadcrumb { padding-left: 30px !important; }
	
	.wk-banner:not(.home) .uk-overlay-panel p { font-size: 17px; line-height: 22px; }
	.wk-banner:not(.home) h1,
	.wk-banner h3.uk-h1 { font-size: 28px; line-height: 35px; }
	.wk-banner.home .uk-overlay-panel h1 { font-size: 28px; line-height: 35px; }
	.wk-banner .uk-overlay-panel .uk-button { margin-top: 0; padding: 5px 10px; }
	
	.p-home #tm-top-b { padding-bottom: 0 !important; } /* clients logos */
	.p-home #tm-top-d { padding: 50px 30px; } /* innovations */
	.p-home .wk-grid.innovations p { padding: 10px 0; line-height: 15px !important; }
	.p-home .wk-grid.innovations a { font-size: 13px; }
	.p-home .tm-block-main { padding: 50px 0; }
}
@media(max-width: 768px) {
	.tm-logo-small img { width: 80px; }
	
	.wk-banner:not(.home),
	.wk-banner:not(.home) ul.uk-slideshow,
	.wk-banner:not(.home) ul.uk-slideshow > li { min-height: 300px; }
	.wk-banner:not(.home) .uk-overlay-panel { padding-top: 100px; }
	
	.tm-sidepanel { width: 70px; right: 70px; top: 210px; }
	.tm-sidepanel .uk-panel { padding: 3px 5px; line-height: 20px; }
	
	#tm-middle.uk-grid { display: block; }
	#tm-content h1 { font-size: 30px !important; line-height: 34px !important; }
	#tm-content .uk-grid h1.uk-article-title { font-size: 25px !important; line-height: 33px !important; }
	#tm-content h2 { font-size: 27px !important; line-height: 31px !important; }
	#tm-content h3 { font-size: 24px !important; line-height: 28px !important; }
	div#schema .uk-width-small-1-3 > div { padding: 5px; }
	
	.tm-footer .uk-width-medium-1-3 { margin-bottom: 30px; }
}
@media(max-width: 550px) {
	
}
@media(max-width: 500px) {
}
@media(max-width: 400px) {
	#tm-content h1 { font-size: 27px !important; line-height: 32px !important; }
	#tm-content h2 { font-size: 25px !important; line-height: 30px !important; }
	#tm-content h3 { font-size: 23px !important; line-height: 26px !important; }	
}








